Subject: Ticket Assigned - Need escalation - manual request
From: Home Box <[email-masked]>
To: [email-masked]
Date: Wed, 07 Sep 2022 09:22:29 +0000

Hi Alhamzi Mohammed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Need escalation - manual request Berkuta Dmytro                    I found the invoice number           12:56 PM, 07th Sep                   New                   Thank you for contacting HomeBox! In Order for us to help you, please describe your query in detail.           12:56 PM, 07th Sep                   New                   Thank you for contacting HomeBox! In Order for us to help you, please describe your query in detail.           12:56 PM, 07th Sep                   New                   If you are contacting us about an existing order, please share with us your Order number or Invoice number while explaining your query.            12:56 PM, 07th Sep                   New                   If you are contacting us about an existing order, please share with us your Order number or Invoice number while explaining your query.            12:56 PM, 07th Sep                     Berkuta Dmytro                    29004107579520201207 I need assembling guide           12:56 PM, 07th Sep                   New                   We are experiencing high volume of incoming messages. Please make sure you've described your query in detail. Please be sure to include your Order Number/Invoice number or details of the item you are inquiring about.            12:58 PM, 07th Sep                   New                   If you have any pictures that you would like to share, please do that.            12:58 PM, 07th Sep                   New                   We will respond to your query in just a few minutes. Please accept our apologies for the delay. Thank you for your patience           12:58 PM, 07th Sep                     Berkuta Dmytro                    I need an assembling guide for this item           12:59 PM, 07th Sep                     Berkuta Dmytro                    https://www.homeboxstores.com/ae/en/Bedroom/Beds-%26-Bed-Sets/Beds/HOME-BOX-Cooper-Twin-Sized-Bed---120x200-cms/p/161838852           12:59 PM, 07th Sep                   Alhamzi                   Hi Berkuta, thank you for contacting us. This's Alhamzi We would be happy to help you.           01:08 PM, 07th Sep                   Alhamzi                   Please wait while we check the details.            01:08 PM, 07th Sep                   Alhamzi                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             01:14 PM, 07th Sep                   Alhamzi                   Could you please share your mail ID so we can update you?           01:14 PM, 07th Sep                     Berkuta Dmytro                    [email-masked]           01:15 PM, 07th Sep                   Alhamzi                   Do you have any other inquiries that we can help with?           01:18 PM, 07th Sep                     Berkuta Dmytro                    No only that           01:18 PM, 07th Sep                     Berkuta Dmytro                    Sorry           01:18 PM, 07th Sep                     Berkuta Dmytro                    Only the assembling guide           01:18 PM, 07th Sep                   Alhamzi                   We are on.           01:21 PM, 07th Sep                   Alhamzi                   Do not hesitate to contact us for more assistance            01:21 PM, 07th Sep                   Alhamzi                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:21 PM, 07th Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4840869